Loading...
Searching...
No Matches
ranges::prev_fn Struct Reference
Iterator

## Public Member Functions

template<typename I > requires bidirectional_iterator<I>
constexpr I | operator() (I it) const
template<typename I > requires bidirectional_iterator<I>
constexpr I | operator() (I it, iter_difference_t< I > n) const
template<typename I > requires bidirectional_iterator<I>
constexpr I | operator() (I it, iter_difference_t< I > n, I bound) const